---
- id: 1
  event_id: 40
  title: Staffan Melin, speaker
  attachment_file_name: staffan_melin.JPG
  attachment_content_type: image/jpeg
  attachment_file_size: 810546
  attachment_updated_at: 2013-09-02 05:35:35.761858000 Z
  created_at: 2013-09-02 05:35:35.787157000 Z
  updated_at: 2013-09-02 05:35:35.787157000 Z
  public: true
- id: 2
  event_id: 42
  title: Gabriel Nordeborn, speaker
  attachment_file_name: gabriel_nordeborn.jpg
  attachment_content_type: image/jpeg
  attachment_file_size: 212097
  attachment_updated_at: 2013-09-02 05:42:49.801461000 Z
  created_at: 2013-09-02 05:42:49.812014000 Z
  updated_at: 2013-09-02 05:42:49.812014000 Z
  public: true
- id: 3
  event_id: 16
  title: Hackerklubben logo
  attachment_file_name: tumblr_static_header_02.png
  attachment_content_type: image/png
  attachment_file_size: 92731
  attachment_updated_at: 2013-09-02 06:00:13.118591000 Z
  created_at: 2013-09-02 06:00:13.548364000 Z
  updated_at: 2013-09-02 06:00:13.548364000 Z
  public: true
- id: 5
  event_id: 39
  title: Slides from presentation
  attachment_file_name: tommipirinen-fscons2013slides.pdf
  attachment_content_type: application/pdf
  attachment_file_size: 3095697
  attachment_updated_at: 2013-11-20 23:27:25.002196000 Z
  created_at: 2013-11-20 23:27:25.053338000 Z
  updated_at: 2013-11-20 23:27:25.053338000 Z
  public: true
- id: 6
  event_id: 38
  title: Slides from presentation
  attachment_file_name: tommipirinen-fscons2013slides.pdf
  attachment_content_type: application/pdf
  attachment_file_size: 3095697
  attachment_updated_at: 2013-11-20 23:31:56.121612000 Z
  created_at: 2013-11-20 23:31:56.184216000 Z
  updated_at: 2013-11-20 23:31:56.184216000 Z
  public: true
- id: 7
  event_id: 36
  title: Slides for this presentation
  attachment_file_name: trondtrosterud-openling-fscons2013slides.pdf
  attachment_content_type: application/pdf
  attachment_file_size: 1493772
  attachment_updated_at: 2013-11-23 01:36:28.818414000 Z
  created_at: 2013-11-23 01:36:28.939623000 Z
  updated_at: 2013-11-23 01:36:28.939623000 Z
  public: true
- id: 9
  event_id: 35
  title: Slides for this presentation
  attachment_file_name: trondtrosterud-openinfra-fscons2013slides.pdf
  attachment_content_type: application/pdf
  attachment_file_size: 1004763
  attachment_updated_at: 2013-11-23 01:38:59.592483000 Z
  created_at: 2013-11-23 01:38:59.627296000 Z
  updated_at: 2013-11-23 01:38:59.627296000 Z
  public: true
- id: 10
  event_id: 33
  title: Slides for this presentation
  attachment_file_name: cristianprisacariu-logics-ToS-automation-fscons2013slides.pdf
  attachment_content_type: application/pdf
  attachment_file_size: 459047
  attachment_updated_at: 2013-12-16 17:57:13.443151000 Z
  created_at: 2013-12-16 17:57:13.832800000 Z
  updated_at: 2013-12-16 17:57:13.832800000 Z
  public: true
- id: 12
  event_id: 34
  title: Slides for this presentation
  attachment_file_name: cristianprisacariu-logics-ToS-automation-fscons2013slides.pdf
  attachment_content_type: application/pdf
  attachment_file_size: 459047
  attachment_updated_at: 2013-12-16 17:58:23.847767000 Z
  created_at: 2013-12-16 17:58:23.867356000 Z
  updated_at: 2013-12-16 17:58:23.867356000 Z
  public: true
